Get list of invoice attachments

Get a list of attachments associated with an invoice.

From the response, use downloadLink in a GET request to download the attachment.

curl '{downloadLink}' --header 'sessionId: {session_id}' --output {attachment_name}
Path Params
string
required
length ≥ 1

BILL-generated ID of the invoice. The value begins with 00e.

Query Params
int32 | null
1 to 100

Maximum number of results

string | null

Next page of results.

When a list has multiple pages, the nextPage and prevPage values in the response enable you to navigate between the pages of results. Set page as the nextPage or prevPage value for navigation.

Headers
string | null

API session ID generated with /v3/login

string | null

Developer key generated with your BILL developer account

Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json